@import url("https://fonts.googleapis.com/css?family=Montserrat:100,300,300i,400,500,600,700,800,900&display=swap");

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: "Montserrat", sans-serif !important;
}

body,
html {
	width: 100%;
	height: 100%;
}

ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

body a:hover {
	text-decoration: none;
}

/*=======HEADER START=======*/
.bg-light-blue {
	background-color: #f3f8fb;
}

.logo {
	padding: 12px 0;
}

.custom-list {
	padding: 0;
	margin-bottom: 15px;
	list-style: none;
}

.custom-list li {
	position: relative;
	font-weight: 500;
	color: #b1b1b3;
	padding-left: 30px;
	margin-bottom: 15px;
}

.custom-list li:before {
	content: '';
	width: 25px;
	height: 25px;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url('../images/arrow-right-solid.svg');
	background-repeat: no-repeat;
	background-size: 16px;
	background-position: center;
	background-color: #F38329;
	border-radius: 100%;
	border: 2px solid #000;
}

.call-button {
	position: relative;
	display: inline-block;
}

.call-button span {
	position: absolute;
	top: -6px;
	left: -2px;
}

.call-button span i {
	transform: rotate(90deg);
	background: #212529;
	color: #fff;
	box-shadow: 0px 8px 25.7px 1.4px rgba(147, 147, 147, 0.25);
	height: 60px;
	width: 60px;
	border-radius: 50%;
	text-align: center;
	line-height: 74px;
	font-size: 24px;
	transition: all 0.5s ease-out;
}

.call-button:hover span i,
.call-button:focus span i {
	transform: rotate(450deg);
}

.call-button span i:before {
	position: relative;
	top: -6px;
}

.call-button a {
	font-size: 18px;
	font-weight: 500;
	letter-spacing: normal;
	text-align: left;
	color: #fff;
	border-radius: 50px;
	/*box-shadow: 0px 8px 25.7px 1.4px rgba(239, 137, 3, 0.25);*/
	background-image: linear-gradient(94deg, #ef8903, #ffb049);
	padding: 10px 20px 10px 75px;
	display: inline-block;
}

.section-bx {
	padding: 50px 0;
}

.header {
	padding: 11px 0px 9px;
	display: inline-block;
	width: 100%;
	top: 0;
	position: fixed;
	background: #fff;
	-webkit-transition: all 0.4s ease;
	z-index: 999;
	box-shadow: 0px 0px 10px #ccc;
}

/*  */

.header.sticky {

	padding: 15px 0px;

}

.logo,
.logo img {

	transition: 0.3s ease-in-out;

}

.contact-number {
	margin-top: 10px;
	position: relative;
}

.contact-number span {
	position: absolute;
	top: -14px;
	left: -1px;
}

.contact-number span i {
	transform: rotate(90deg);
	background: #fff;
	box-shadow: 0px 8px 15.7px 1.4px rgba(147, 147, 147, 0.25);
	height: 74px;
	width: 74px;
	border-radius: 50%;
	text-align: center;
	line-height: 74px;
	font-size: 24px;
	transition: all 0.5s ease-out;
}

.contact-number:hover span i,
.contact-number:focus span i {
	transform: rotate(450deg);
}

.contact-number h6 {
	font-size: 23.9px;
	font-weight: 500;
	letter-spacing: normal;
	text-align: left;
	color: #ffffff;
	border-radius: 22.5px;
	/*box-shadow: 0px 8px 25.7px 1.4px rgba(239, 137, 3, 0.25);*/
	background-image: linear-gradient(94deg, #ef8903, #ffb049);
	padding: 10px 20px 10px 80px;
}

.cart_number {
	position: relative;
	float: right;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}

.cart-button {
	display: none;
	margin-right: 20px;
}

/*=======HEADER END=======*/
/*BANNER SEC STRTA*/
section.banner-sec {
	margin-top: 80px;
}

.banner-sec .countery-sel {
	text-align: center;
	background: #fff;
	display: inline-block;
	margin: 0 auto;
	padding: 12px 20px;
	border-radius: 40px;
	margin-bottom: 2%;
}

.banner-sec .countery-sel h2 {
	font-size: 20px;
	margin-bottom: 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #595b5f;
}

.banner-sec .countery-sel h2 a {
	font-weight: bold;
	color: #ed8b02;
	margin-left: 5px;
	pointer-events: none;
}

.banner-sec .countery-sel h2 i {
	color: #ed8b02;
	font-size: 26px;
	margin-right: 15px;
}

.banner-sec .inner-banner h1 {
	width: 100%;
	text-align: center;
	font-weight: bold;
	color: #36383d;
	font-size: 50px;
	margin-top: 0 !important;
}

.banner-sec .inner-banner h1 span {
	color: #ed8a00;
	text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff,
	1px 1px 0 #fff;
}

.banner-sec .inner-banner {
	background-image: url(../images/grey-banner.jpg);
	padding-top: 35px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right;
	padding-bottom: 15px;
}

.banner-sec p {
	color: #36383d;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	width: 100%;
	margin-bottom: 3% !important;
}

.banner-sec .banenr-white-sec {
	width: 100%;
	background-color: #fff;
	max-width: 90%;
	margin: 0 auto;
}

.banner-sec .banenr-white-sec>ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.banner-sec .banenr-white-sec ul li ul li {
	font-weight: 500;
	font-size: 20px;
	line-height: 40px;
	color: #595b5f;
}

.banner-sec .banenr-white-sec ul li ul li span {
	color: #ed8b02;
	font-weight: bold;
}

.banner-sec .banenr-white-sec>ul>li:first-child {
	text-align: center;
	-ms-flex-preferred-size: 28%;
	flex-basis: 28%;
}

.banner-sec .banenr-white-sec>ul li:last-child {
	-ms-flex-preferred-size: 72%;
	flex-basis: 72%;
}

.banner-sec .banenr-white-sec>ul li:first-child img {
	width: 91%;
	padding: 10px;
}

.rect-img {
	margin: 0 auto;
	text-align: center;
}

.rect-img img {
	width: 65%;
}

/*BANNER SEC END*/
/*Three sec start*/
.three-step-sec .cols .upper-sec h2 {
	color: #78be1f;
	font-size: 33px;
	font-weight: bold;
	margin: 0;
	line-height: 41px;
}

.three-step-sec .cols li {
	text-align: center;
	border: 5px solid #d9dad5;
	-ms-flex-preferred-size: 30%;
	flex-basis: 30%;
	width: 30%;
}

.three-step-sec {
	margin-top: 40px;
}

.three-step-sec .cols {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 100%;
	position: relative;
}

.three-step-sec .cols .upper-sec h3 {
	color: #78be1f;
	font-size: 22px;
}

.three-step-sec .cols .upper-sec p {
	color: #515559;
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 0px;
}

.three-step-sec .cols .upper-sec {
	padding: 10px 20px;
	position: relative;
}

.three-step-sec .cols .down-sec {
	padding: 20px;
}

.three-step-sec .cols .upper-sec p span.center {
	font-size: 70px;
	font-weight: bold;
}

.three-step-sec .cols .upper-sec p span:last-child {
	font-weight: bold;
	font-size: 30px;
	margin-left: 15px;
}

.three-step-sec .cols li:first-child .down-sec a:hover {
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	background-color: #5c9a0e;
}

.three-step-sec .cols li:nth-child(2) .down-sec a:hover {
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	background-color: #0b8bde;
}

.three-step-sec .cols li:nth-child(3) .down-sec a:hover {
	background-color: #e417a7;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.three-step-sec .cols .down-sec a {
	background-color: #78be1f;
	color: #fff;
	font-weight: bold;
	padding: 6px 40px;
	display: inline-block;
	border-radius: 50px;
	font-size: 20px;
}

.three-step-sec .cols .down-sec h4 {
	color: #515559;
	font-weight: 400;
	margin-bottom: 15px;
}

.three-step-sec .cols .down-sec {
	border-top: 5px solid #d9dad5;
}

.three-step-sec .cols li:nth-child(2) h2,
.three-step-sec .cols li:nth-child(2) h3 {
	color: #45a3e0;
}

.three-step-sec .cols li:nth-child(2) a {
	background-color: #45a3e0;
}

.three-step-sec .cols li:last-child h2,
.three-step-sec .cols li:last-child h3 {
	color: #de3dae;
}

.three-step-sec .cols li:last-child a {
	background-color: #de3dae;
}

.tag-sec {
	position: absolute;
	left: -15px;
	top: -14px;
	transform: rotate(-6deg);
}

.tag-sec img {
	max-width: 125px;
}

.three-step-title {
	text-align: center;
	font-weight: 700;
	color: #f78d1e;
	width: 100%;
	font-size: 40px;
	margin-bottom: 30px;
}

/*three scec end*/
.card-inner {
	box-shadow: 0px 5px 24px 3px rgba(149, 149, 149, 0.25);
	background-color: #ffffff;
	text-align: center;
	padding: 36px;
	min-height: auto;
}

.card-inner h4 {
	font-size: 21px;
	font-weight: 700;
	color: #f78d1e;
}

.card-inner p {
	font-size: 18px;
	color: #444444;
	line-height: 1.5;
	font-weight: 500;
	margin-top: 0px;
}

.card-inner img {
	width: 120px;
	margin: 0px 0px 20px 0px;
}

.three-cards {
	background-image: url(../images/bg-image.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background: #f49828;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: 40px;
	margin-bottom: 40px;
}

/*hyper sec start*/
.hyper-sec {
	position: relative;
}

.hyper-sec ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.hyper-sec ul li:last-child img {
	width: 100%;
	margin-top: 5%;
}

body .row {
	margin: 0px;
}

.hyper-sec ul ul {
	display: block;
	padding-left: 30px;
}

.hyper-sec ul ul li {
	position: relative;
	color: #515559;
	font-size: 16px;
	line-height: 30px;
}

.hyper-sec ul ul li:after {
	position: absolute;
	content: "";
	background-color: #ed8b02;
	height: 5px;
	width: 5px;
	left: -16px;
	top: 10px;
	border-radius: 50%;
}

.hyper-sec ul li h2 {
	color: #ed8b02;
	font-size: 42px;
	font-weight: bold;
}

.hyper-sec ul li h3 {
	color: #515559;
	font-weight: 500;
	font-size: 29px;
	margin-top: 4%;
}

.hyper-sec ul li p {
	color: #515559;
	font-size: 16px;
}

.hyper-sec ul li h4 {
	color: #515559;
	font-weight: 500;
	font-size: 22px;
	margin-top: 4%;
}

.hyper-sec .call-sec-hypr ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-left: 0;
}

.call-sec-hypr ul li.firts-hyper {
	background-color: #ed8b02;
	padding: 14px;
	border-radius: 15px 0px 0px 15px;
	border-right: 5px solid #fff;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.call-sec-hypr ul li.firts-hyper img {
	width: 50%;
}

.hyper-sec .cnd-hyper {
	background-color: #f4a204;
	width: 100%;
	text-align: center;
	padding: 10px;
	border-radius: 0px 15px 15px 0;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.hyper-sec .cnd-hyper:hover {
	background-color: #ed8a00;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.hyper-sec .cnd-hyper ul {
	display: block;
	padding-left: 0px;
}

.hyper-sec .row>ul>li:first-child {
	margin-top: 13%;
	padding-right: 5%;
}

.hyper-sec .cnd-hyper ul li:first-child {
	font-size: 25px;
	color: #fff;
	font-weight: 500;
}

.hyper-sec .cnd-hyper ul li:last-child {
	padding-top: 5px;
	font-size: 38px;
	font-weight: bold;
	color: #fff;
}

.call-sec-hypr ul li:after {
	display: none;
}

.call-sec-hypr {
	max-width: 95%;
	margin-top: 8%;
}

/*.hyper-sec {
	max-width: 90%;
	margin:0 auto;
}
*/
.hyper-sec {
	padding-bottom: 4%;
}

/*hyper sec end*/
/* footer */
.main-footer {
	padding: 50px 0 30px;
	background-color: #f1f1f1;
	color: #656565;
}

.copyright {
	margin-right: 15px;
	font-size: 16px;
}

.policy-links ul {
	list-style: none;
}

.policy-links ul a {
	margin-left: 10px;
	padding-left: 10px;
	color: #656565;
	font-size: 16px;
	border-left: 1px solid #212529;
}

.policy-links ul li:first-child a {
	border-left: none;
}

.footer-txt {
	font-size: 14px;
	font-weight: 300;
	text-align: justify;
	color: #656565;
	margin-top: 20px;
}

.footer-txt p {
	margin-bottom: 0;
}

.social_links {
	margin-top: 15px;
}

.social_links a {
	display: inline-block;
	margin: 10px;
	height: 40px;
	width: 40px;
	border-radius: 100%;
	border: 1px solid #656565;
	color: #656565;
	text-align: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	justify-content: center;
	transition: all 0.3s ease-out;
}

.social_links a:hover,
.social_links a:focus {
	background-color: #000;
	border-color: #000;
	color: #fff;
}

/* End Footer */

/*Address Widget*/
ul.streetAPI {
	border-radius: 5px;
	position: absolute;
	width: 100%;
	left: 0px;
	background: #fff;
	-webkit-box-shadow: 0 0 47px -3px rgba(0, 0, 0, .3) !important;
	box-shadow: 0 0 47px -3px rgba(0, 0, 0, .3);
	overflow-y: scroll;
	z-index: 999;
	list-style: none !important;	
	max-height: 0px;
	min-height: 0px;
    margin-left: 0;
}

ul.streetAPI.active {
	-webkit-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	padding: 10px 0 !important;
	max-height: 250px;
    margin-left: 0;
}

ul.streetAPI li {
	padding: 2px 0 2px 10px;
	margin: 0 0 10px;
	cursor: pointer;
	font-size: 14px;
}

ul.streetAPI li:hover,
ul.streetAPI li:focus {
	background: #e6f7ff;
	outline: none;
}

.submitForm {
	position: relative;
}

.header-wrapper {
	overflow: visible !important;
}

.loader {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.7);
	display: none;
	max-width: 570px;
}

.loader img {
	width: 80px;
	margin-top: 50px;
}

.service-container {
	max-width: 1150px;
	margin: 0 auto;
}

.referance-connectoin {
	margin: 40px 0;
	width: 100%;
	float: left;
}

.connection {
	display: flex;
	align-items: center;
	justify-content: space-around;
	margin: 10px 0px;
	-webkit-box-shadow: 0 0 10px #ddd;
	box-shadow: 0 0 10px #ddd;
	padding: 30px;
	flex-wrap: wrap;
}

.multiForm .addressError {
	font-size: 14px;
	color: red;
	margin-top: 0;
	text-align: left;
	margin-bottom:8px
}

.business_Copyform .checkbox-able.error {
	bottom: -32px;
}

.able-inner form input[type="text"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.connection .logo,
.connection .speed,
.connection .data,
.connection .available-plan,
.connection .call {
	padding-bottom: 20px;
}

.connection img {
	width: 150px;
}

.connection .call p {
	margin-top: 0;
	margin-bottom: 10px;
}

.connection .call a {
	background-image: linear-gradient(#f68D31, #fe993f);
	border: #f68d31;
	padding: 10px 25px;
	border-radius: 41px;
	color: #fff;
	font-size: 13px;
}

.connection .logo ul {
	margin-top: 5px;
}

.connection .logo ul li {
	font-size: 14px;
}

.connection .logo ul .fa {
	color: #f68d31;
	margin-right: 10px;
}

.connection .speed span {
	font-size: 25px;
	color: #f68d31;
	font-weight: 600;
}

.search-wrapper-inner.internet-copy-form {
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1.25rem;
}
.search-wrapper-inner.internet-copy-form > div{
	width: 100%;
}
.search-wrapper-inner .row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
.input-able-bx .input-able input{
	height: 100%;
}
.col-lg-8,
.col-lg-4{
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}
.search-wrapper-inner .checkbox-able-bx.row{
	justify-content: space-between;
	margin: 0;
}

/* business internet checkbox hide*/
.page-id-72405 input.inputChek{
	display: none;
}
/* business internet checkbox hide*/

@media (min-width: 992px){
	.col-lg-8 {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}
	.col-lg-4 {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
    .pr-0 {
		padding-right: 0;
	}
}

/* .input-able-bx,
.checkbox-able-bx {
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  } */

/* .input-able-bx{
  margin-bottom: 15px;
  } */


  .input-able-bx .input-able {
  	margin-right: 15px;
  	width: 100%;
  }

  .input-able-bx .input-able input {
  	padding: 13px 13px 13px 30px;
  	color: rgba(0,0,0,.65);
  	font-variant: tabular-nums;
  }
  .multiForm .checkbox-able-bx .checkbox-able span strong{
  	font-weight: bolder;
  }
  .input-able-bx .input-able input::-webkit-input-placeholder { /* Edge */
  	color: rgba(0,0,0,.65)!important;
  	font-weight: 400;
  	text-transform: capitalize;
  }

  .input-able-bx .input-able input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  	color: rgba(0,0,0,.65) !important;
  	font-weight: 400;
  	text-transform: capitalize;
  }

  .input-able-bx .input-able input::placeholder {
  	color: rgba(0,0,0,.65) !important;
  	font-weight: 400;
  	text-transform: capitalize;
  }
  .input-able-bx .input-able input:focus, .input-able-bx .input-able input:hover, .input-able-bx .input-able input:active
  {
  	box-shadow: rgb(0, 125, 186) 0px 0px 0px 1px !important;
  	outline: 0px;
  	border-color: rgb(0, 125, 186) !important;
  }
  .checkbox-able-bx .checkbox-able {
  	min-width: 180px;
  }
  .checkbox-able-bx .checkbox-able label input{
  	cursor: pointer;
  	width: 16px;
  	height: 16px;
  	color: rgba(0,0,0,.65);
  }

  .checkbox-able-bx .checkbox-able label span{
  	color: rgba(0,0,0,.65);
  	font-size: 14px;
  	position: relative;
  	top: -2px;
  }
  .checkbox-able-bx .checkbox-able label {
  	margin-bottom: 0px;
  }

  .checkbox-able-bx .disclaimer-text p {
  	margin-top: 8px;
  	font-size: 12px;
  	text-align: right;
  	color: #444;
  	padding: 0px 10px;
  }

  .multiForm .search-field.submitForm .able-inner {
  	border-radius: 0;
  	/* margin: 0px auto 0; */
  	max-width: 570px;
  }

  .multiForm .search-field.submitForm .able-inner h3 {
  	background-color: #f68d1f;
  	border-radius: 0;
  	font-size: 20px;
  	font-weight: 800;
  	color: #fff;
  	text-align: center;
  	padding: 0.75rem 1.25rem;
  	margin-bottom: 0;
  	line-height: 1;
  }

  .regBtn {
  	width: 100%;
  	height: 60px;
  	font-weight: 700;
  	color: #fff;
  	cursor: pointer;
  	display: inline-block;
  	border: none;
  	background: #007dba
  }
  .regBtn:focus,
  .regBtn:active{
  	outline: 5px auto #000 !important;
  }
  .regBtn:disabled {
  	cursor: not-allowed;
  }
  body .after-select{
  	display: none !important;
  }
  .btn-color-darkblue,
  .btn-color-orange {
  	background-color: #007dba;
  	font-size: 20px;
  	color: #fff;
  	font-weight: 600;
  	padding: 7px 30px;
  	line-height: 19px;
  	border: 1px;
  	font-family: "Montserrat", sans-serif;
  }

  .regBtn i {
  	font-size: 15px;
  	-webkit-transform: translate(2.5px, -0.5px);
  	transform: translate(2.5px, -0.5px);
  }

  .btn-color-orange {
  	background-color: #f4971d;
  	font-size: 30px;
  	text-transform: none;
  	width: 100%;
  	color: #fff;
  }

  .bolder {
  	font-weight: 700 !important;
  }

  .userInput {
  	width: 100%;
  	height: 60px;
  	font-size: 20px;
  	border-radius: 0;
  	position: relative;
  }

  .userInput input {
  	background-color: #fff;
  	border: 1px solid #d9d9d9;
  	border-top: 1.02px solid #d9d9d9;
  	border-radius: 0px;
  	outline: none;
  	-webkit-transition: all .3s cubic-bezier(.645, .045, .355, 1);
  	transition: all .3s cubic-bezier(.645, .045, .355, 1);
  	position: relative;
  	width: 100%;
  }

  .input-able.service-form.userInput:before {
  	content: "\f3c5";
  	position: absolute;
  	font-family: 'Font Awesome 5 Free';
  	font-weight: 900;
  	z-index: 99;
  	top: 16px;
  	left: 10px;
  	color: #595959;
  }
  .multiForm li.selected{
  	background: #e6f7ff;
  	font-weight: 500;
  }
  @media(max-width:1366px){
  	.banner-sec .inner-banner h1 {
  		font-size: 45px;
  	}
  	.banner-sec p {
  		font-size: 20px;
  	}
  	.hyper-sec ul li h2 {
  		font-size: 38px;
  	}
  	.hyper-sec ul li h3 {
  		font-size: 22px;
  	}
  }
  @media(max-width:1024px){
  	.banner-sec p {
  		font-size: 20px;
  	}
  }
  @media(max-width:1200px) and (min-width:768px) {
  	.card-inner {

  		min-height: 390px;
  	}
  }

  @media (max-width:992px) {
  	.three-step-sec .cols .upper-sec h2 {
  		font-size: 25px;
  		line-height: 33px;
  	}

  	.three-step-sec .cols .upper-sec h3 {
  		font-size: 21px;
  	}

  	.three-step-sec .cols .upper-sec p {
  		font-size: 15px
  	}

  	.three-step-sec .cols .upper-sec p span:last-child {
  		font-size: 21px;
  		margin-left: 10px;
  	}

  	.three-step-sec .cols .down-sec a {
  		padding: 6px 20px;
  		font-size: 17px;
  	}

  	.card-inner h4 {
  		font-size: 18px;
  	}

  	.card-inner {
  		padding: 26px 20px;
  	}

  	.card-inner p {
  		font-size: 16px;
  	}

  	.hyper-sec ul li h2 {
  		font-size: 30px;
  	}

  	.hyper-sec ul li h3 {
  		font-size: 24px;
  		margin-top: 3%;
  	}

  	.hyper-sec .cnd-hyper ul li:last-child {
  		font-size: 28px;
  	}

  	.hyper-sec .cnd-hyper ul li:first-child {
  		font-size: 22px;
  	}

  	.container [class*=col-] {
  		margin-top: 12px !important;
  	}

  	.input-able-bx .pr-0 {
  		padding-right: 15px !important;
  	}

  }

  @media (max-width:768px) {
  	.three-step-sec .cols li:nth-child(2) {
  		order: -1;
  	}
  	.header .logo {
  		max-width: 200px;
  	}

  	.logo img {
  		max-width: 150px;
  	}
  	.banner-sec .inner-banner h1 {
  		font-size: 39px;
  	}
  	.banner-sec p {
  		font-size: 13px;
  	}
  	.contact-number span i {
  		height: 54px;
  		width: 54px;
  		line-height: 54px;
  		font-size: 20px;
  	}

  	.contact-number span {
  		top: -8px;
  	}

  	.leftSection h1 {
  		font-size: 28px;
  	}

  	.three-step-sec .cols {
  		flex-direction: column;
  	}

  	.three-step-sec .cols li {
  		flex-basis: 100%;
  		width: 100%;
  		margin-bottom: 30px;
  	}

  	.contact-number h6 {
  		font-size: 17.9px;
  	}
  }

  @media (max-width: 767px) {
  	.header .logo {
  		max-width: 200px;
  	}

  	.main-footer {
  		padding: 30px 0 30px;
  		text-align: center;
  	}

  	.copyright {
  		font-size: 14px;
  		margin-right: 0;
  	}

  	footer ul.d-flex.flex-wrap li a {
  		font-size: 14px;
  	}

  	footer p {
  		font-size: 12px;
  	}

  	.policy-links ul {
  		justify-content: center;
  	}

  	.card-inner {
  		margin-bottom: 20px;
  		padding: 24px;
  	}
    ul.streetAPI {
        margin: 0;
        width: calc(100% + 2px);
        left: -1px;
        right: -1px;
        top: 100%;
    }

  }

  @media (max-width: 575px) {
  	.banner-sec .inner-banner h1 {
  		font-size: 30px;
  	}
  	.contact-number h6 {
  		padding: 10px 20px 10px 42px;
  		font-size: 14.9px;
  	}

  	.contact-number span {
  		top: -3px;
  	}

  	.contact-number span i {
  		height: 40px;
  		width: 40px;
  		line-height: 40px;
  		font-size: 15px;
  	}

  	.logo img {
  		max-width: 120px;
  	}

  	.leftSection h1 {
  		font-size: 20px;
  	}

  	.leftSection h5 {
  		font-size: 15px;
  	}

  	.btn-color-orange {
  		font-size: 20px;
  	}

  	.hyper-sec .cnd-hyper ul li:last-child {
  		font-size: 22px;
  	}

  	.hyper-sec .cnd-hyper ul li:first-child {
  		font-size: 19px;
  		line-height: 25px;
  	}
  }
  @media(max-width:480px){
  	.banner-sec .inner-banner h1 {
  		font-size: 25px;
  	}
  }